import type {} from '@redux-devtools/extension';
import { create } from 'zustand';
import { devtools, persist } from 'zustand/middleware';

interface GuestBookState {}

const useGuestBookStore = create<GuestBookState>()(
  devtools(
    persist(() => ({}), {
      name: 'guestbook-storage',
    })
  )
);

export default useGuestBookStore;
